﻿a
{
  color:#1e90ff;
  visited:#1e90ff;
  text-decoration: none;
}

a:hover 
{
  color:#00bfff;
}

.tablecellborder
{
  border:solid black 1px;
}

.center200
{
  padding:5px;
  text-align:center;  
  width:200px;
  margin:auto;
}

.center100
{
  padding:5px;
  text-align:center;  
  width:200px;
  margin:auto;
}

.para_justify
{
  padding:5px;
  text-align:justify;
}

.para_center
{
  padding:5px;
  text-align:center;
}

.image_pc
{
  width: 100%;
  height: auto;
} 

.image_pc_50
{
  width: 49%;
  height: auto;
} 

#video_pc
{
  width: 100%;
  height: auto;
} 

.std_div
{
  padding-top:0px;
  padding-bottom:0px;
  padding-left:20px;
  padding-right:20px;
  width:90%;
  margin:auto;
  max-width:800px;
}

.archplus_div
{
  padding-top:0px;
  padding-bottom:0px;
  padding-left:20px;
  padding-right:20px;
  width:80%;
  margin:auto;
  max-width:800px;
}

hr.solid 
{
  border-top:2px solid black;
  margin:auto;
  width:50%;
}

.hidespan
{
  display:none;
}

.supsmall
{
  vertical-align:super;
  font-size:67%;
}

.supsmallfoot
{
  vertical-align:super;
  font-size:67%;
  color:red;
}

.boldish
{
  font-weight:550
}

.double
{
  display: inline-block;
}

.double img
{
  width: 200%;
}

.single
{
  display: inline-block;
}

.single img
{
  width: 100%;
}

.half
{
  display: inline-block;
}

.half img
{
  width: 50%;
}

/* Window Engine - MIT License - Copyright (c) 2019 Gauthier Staehler */

.window {
	position: absolute;
	top: 80px;
	z-index: 9;
	background-color: #f1f1f1;
	width: 800px;
	height: 500px;
	border-radius: 8px 8px 0 0;
	box-shadow: 8px 8px 6px -6px black;
	opacity: 1;
	display: none;
        font-family: "Times New Roman", Times, serif;
        line-height: normal;
}

[id$="header"] {
	padding: 10px;
	z-index: 10;
	background-color: black;
	color: #fff;
	border-radius: 4px 4px 0 0;
	height: 40px;
	justify-content: space-between;
	display: flex;
	touch-action: none;
}

.windowActive {
	z-index: 100;
}

.windowTitle {
	position: relative;
	bottom: 2px;
}

.mainWindow {
	padding: 20px;
}

[id^="closeButton"] {
	color: white;
	cursor: pointer;
	position: relative;
	bottom: 9px;
	font-size: 24px;
}

.windowGroup {
	justify-content: center;
	display: flex;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	line-height: 1.5;
}

.purple {
	background-color: rebeccapurple;
}

.orange {
	background-color: burlywood;
}

.brown {
	background-color: brown;
}

.cyan {
	background-color: darkcyan;
}

.crimson {
	background-color: crimson;
}

.green {
	background-color: darkgreen;
}

.small {
	width: 600px;
	height: 300px;
}

.large {
	width: 1000px;
	height: 500px;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

.windowGroup p {
	cursor: default;
	margin-top: 0;
	margin-bottom: 1rem;
}

.heading_a
{
  font-family: Arial, Helvetica, sans-serif;
  font-size:1.1em;
  font-weight:bold;
  margin:0px;
  padding:0px;
  border:0px;"  
}

.min_border
{
  border:0px;
  margin:0px;
  padding:0px;
}

.p_min_border
{
  border:0px;
  margin:0px;
  padding:2px 0px 2px 0px;
}

.td_min_border
{
  border:0px;
  margin:0px;
  padding:0px;
}

.arial
{
  font-family:Arial,Helvetica,sans-serif;
}

.sources_para_col_2
{
  text-align:justify;
  padding:0.25em 2ch 0.5em 2ch;
  margin:0px;
  border:0px;
}

.sources_heading_col_2
{
  text-align:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:105%;
  font-weight:bold;
  padding-top:1em;
  padding-left:15px;
}

.glossary_word
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:90%;
  font-weight:bold;
}

.glossary_text
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:90%;
}

.h1
{
  text-align:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:150%;
  font-weight:bold;
  padding-top:1em;
  padding-left:15px;
}

.h2
{
  text-align:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:115%;
  font-weight:bold;
  padding-top:1em;
  padding-left:15px;
}

.h3
{
  text-align:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  font-weight:bold;
  padding-top:1em;
  padding-left:15px;
}

.a_button
{
  background-color:LightCyan; 
  text-align:center;
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  font-weight:bold;
  width:15ch;
  padding:.25em;
  border:1px solid black; 
  border-radius:0.25em;
  cursor:pointer;
}

.a_button:hover
{
  background-color:PaleTurquoise; 
}


.b_button
{
  display:inline;
  background-color:silver; 
  text-align:center;
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  font-weight:bold;
  width:15ch;
  padding:.25em;
  border:1px solid LightSlateGray; 
  border-radius:0.25em;
  cursor:pointer;
}

.b_button:hover
{
  border:1px solid black; 
}

.content_href
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  color:black;
  cursor:pointer;				
}

.content_list
{
  list-style-type:none;
}
